The Alternative Csound Reference Manual
Previous |  | Next

# FLloadsnap

FLloadsnap -- Loads all snapshots into the memory bank of the current orchestra.

## Description

FLloadsnap loads all the snapshots contained in a file into the memory bank of the current orchestra.

## Syntax

FLloadsnap "filename"

## Initialization

"filename" -- a double-quoted string corresponding to a file to load a bank of snapshots.

## Performance

FLloadsnap loads all snapshots contained in filename into the memory bank of current orchestra.

## See Also

FLgetsnap, FLrun, FLsavesnap, FLsetsnap, FLupdate

## Credits

Author: Gabriel Maldonado

New in version 4.22

Previous | Home | Next
FLlabel | Up | FLpack